div.hirdetes_teaser_panel {
    float: left;
}

body {
    margin: 0;
    padding: 0;
    background: #282629 url(images/splash.jpg) 50% 0em no-repeat;
    font: 12px/170% Verdana;
    color: #EEEEEE;
}

/**
* Menu region
*/
#menu-region {
    margin: 0 auto;
    height: 57px;
    width: 575px;
    text-align: center;
}

.block-zeneszapro_menu {
  display: inline-block;
}
/**
* Login blokk
*/
#user-login-form {
    /*text-align:right;*/
}
#block-user-0 {
    /*background-color: #900; */
    /*z-index:1000;*/
    position: absolute;
    top: 0;
    left: 0;
    z-index: 700;
    /*float: left;*/
    max-width: 250px;
    width: 250px;
}
#block-user-0 * {
    font-size: 0.95em;
    line-height: 0.95em;
}

#block-user-0 input.form-submit {
    float: right;
}
/*label[for="edit-pass"], label[for="edit-name"] {
margin-left: 4em;
}*/
#block-user-0 .form-item {
    float:right;
    clear:both;
    display:inline-block;
}
#block-user-0 .item-list {
    font-size: 1.3em;
}
#block-user-0 .item-list {
    display: block;
}
#block-user-0 div.item-list>ul * {
    /*display:block;*/
}

#block-user-0 div.item-list>ul {
    margin: 0px;
}

/**
* Keres�s blokk
*/
#block-search-0 {
    float:left;
}

/**
* Gyorsgombok
*/
#main-link-buttons img, 
#main-link-buttons div {
    display: inline;
    clear: none;
    /*   margin: 0em 0em 0em 1em; */
}

html->body #main-link-buttons img, html->body #main-link-buttons div {
    clear:none;
    display:inline;
    margin:0em 1em;
}

/* hide from ie6 */
#main-link-buttons div {
    padding: 0em 0em 0em 1em;
}


/**
* Rekl�m r�gi�k
*/
.za-banner * {
    /*background-color: #00f;*/
    /*color: #fff;*/
    /*margin: 0.2em;*/
    /*border: 2px #eee solid;*/
    /*z-index: -1000;*/
}
#head-banner {
    /*   background: url(images/banner_title_top.gif) no-repeat left center;  */
    /*position: absolute;*/
    /*left: 25%;*/
    width: 468px;
    height: 60px;
    padding-top: 1em;
    padding-bottom: 0.5em;
    /*height:80px;*/
    /*   padding: 0 0 0 8px; */
    /*border: 1px #888888 solid; */
    margin: 0 auto auto auto;
    text-align: center;
}
#head-banner .content {
    padding: 0 0;
    margin: 0 0;
}


#head-graphic-banner {
    /*width: 468px;*/
    /*height: 60px;*/
}
#head-text-banner {
    margin-left: -6em;
    margin-right: 20em;
}
#foot-graphic-banner {
    /*   background: url(images/banner_title_top.gif) no-repeat left center; */

}
#foot-banner .content {
    padding: 0 0;
    margin: 0 0;
}
#foot-banner{ 
    text-align:center;
    height:0px;
    border: 1px #888888 solid;
}
#foot-text-banner {
}
#right-banner {
    position: absolute;
    right: 0.3em;
    text-align: center;
    width: 1.5em;
    height: 20em;
    line-height: 2em;
    font-size: 2em;
}
#right-banner * {
    display: block;
}
.content-wrapper {
    clear: both;
}
#content-wrapper-black, #content-wrapper {
    background-color: #222222;
    padding: 5px;
    min-height:1000px;
    border-top: 1px solid #888888;
    border-left: 1px solid #888888;
    border-right: 1px solid #888888;
    /*   text-align:center;   */
}

/* Hirdetési kategóriák blokk */
#block-menu-1507 {
    /* ez valahol másutt is benne van mint img */
    /*  background: url(images/hirdetesi_kategoriak.jpg) top center no-repeat;*/
}
#block-menu-1507 .content {

}

.sidebar {
    background-color: #282629;
}
.sidebar a:link { 
    color: #EEEEEE;
}
.sidebar a:visited { 
    color: #EEEEEE;
}
.sidebar a:hover { 
    color: #fe8a00;
    text-decoration: none;
}
.sidebar a:active { 
    color: #fe8a00;
}

.empty-category a:link { 
    color: #AAAAAA;
}
.empty-category a:visited { 
    color: #AAAAAA;
    text-decoration: none;
}
.empty-category a:hover { 
    color: #fe8a00;
}
.empty-category a:active { 
    color: #fe8a00;
}

#center {
    padding:0em 150px 2em 200px;
}


html>body #sidebar-right {
    display: block;
    max-width: 150px;
    position: absolute;
    right: 10px;
    top: 215px;
}
#sidebar-left {
    position: absolute;
    top: 257px;
}


/*frontpage settings */
.button {
    font-size: 1.6em;
    float: left;
    width: 30%;
    /* debug st�lus */
    padding: 1em 0pt;
    background-color: #356;
    color: #F3F3F3;
    margin: 0.2em;
}
#content-wrapper .block, .left-corner> * {
    /*clear: both;*/
    /*float:left;*/
}
.bonus_track_teaser_panel {
    float: left;
}
#instrument {
    position: absolute;
    right: 0px;
    top: 0px;
}

#block-menu-1507 h2 {
    margin: 0;
    padding: 0;
    width: 185px;
    height: 28px;    
    
    position: relative;
    left: 0px;
}

#block-zeneszapro_search-0 h2 {
    margin: 0;
    padding: 0;
    width: 125px;
    height: 30px;
    text-indent: -3000px;
    background: url(images/ad_search_title.jpg) no-repeat;
    position: relative;
    top:5px;
}
#block-zeneszapro_search-1 h2 {
    margin: 0;
    padding: 0;
    width: 125px;
    height: 30px;
    text-indent: -3000px;
    background: url(images/forum_search_title.jpg) no-repeat;
    position: relative;
    top:5px;
}
#block-zeneszaproblock-1 h2 {
    margin: 0;
    padding: 0;
    width: 148px;
    height: 29px;
    text-indent: -3000px;
    background: url(images/video_search.jpg) no-repeat;
    position: relative;
    top:5px;
}
#block-menu-1554 h2 {
    margin: 0;
    padding: 0;
    width: 185px;
    height: 28px;
    text-indent: -200px;
    background: url(images/video_kategoriak.jpg) no-repeat;
    position: relative;
    left: 0px;
}
#block-zeneszaproblock-2 h2 {
    padding-top:5px;
    width: 182px;
    height: 40px;
    /* text-indent: 23px;  */
    background: url(images/userkeret.jpg) no-repeat;
    background-position: 0px 0px;
    position: relative;
    left: 0px;
    top: 15px;
    font-size:16px;
    font-weight:bold;
    color: #e0c389;
    text-align:center;
}
#block-menu-1641 h2 {
    margin: 0;
    padding: 0;
    width: 185px;
    height: 30px;    
    font-size:0.6em;
    position: relative;
    top:5px;
}
#block-zeneszapro_search-2 h2 {
    margin: 0;
    padding: 0;
    width: 125px;
    height: 30px;
    text-indent: -3000px;
    background: url(images/terkep_kereses.jpg) no-repeat;
    font-size:0.6em;
    position: relative;
    top:5px;
}
#zeneszapro-boltok-filter-form{
    font-size:11px;
}
#edit-search-box-2 input.form-text{
    width:110px;
}
#logo-floater span {
    color: #322;
}
#logo-floater {
    margin-top:20px;
    padding: 0px;
}
#logo-animation {
    position: relative;
    z-index: 200;
    top: 23px;
    left: 41px;
}
.gephaz_block_title{
    font-weight:bold;
    font-size:0.9em;
    margin-bottom:5px;
}
.gephaz_block_body{
    font-size:0.9em;
    line-height: 14px;
}
#block-block-6{
    font-size:0.9em;
    line-height: 14px;
}
.gephaz_block_body a:link { 
    color: #FE8A00;
}
.gephaz_block_body  a:visited { 
    color: #FE8A00;
}

table.clean {
    margin: 0;
    border: 0;
    border-collapse: separate;
}

/**
* Szavazás block
*/
.block-poll h2 {
    display:none;
}
#block-poll-0.block-poll  {
    margin: 2px;
    padding: 25px 0 0 0;
    width: 126px;
    background: url(images/poll_title.jpg) no-repeat;
    left: 0px;
}

.block-poll a:link {
    color:#FE8A00;
}
.block-poll .links li {
    display:block;
}
.block-poll .links {
    font-size: 0.9em;
}
.poll .bar {
    border-color: #fe8a00;
    background: #444;
}
.poll .bar .foreground {
    background: #fe8a00;
}
.poll .title {
    font-weight: bold;
}

#studio_icon{
    float:left;
    margin-right:2px;
}

#szerviz_icon  {
    float:left;
    margin-right:2px;
}

#probaterem_icon {
    float:left;
    margin-right:2px;
}

#bolt_icon{
    float:left;
    margin-right:2px;
}

.tm_title{
	float:left;
}

.title{
    font-weight:bold;
}

input[type=submit] {
    padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}
input[type=submit]:hover {
    background: #eee;
}

